<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

				<div class="item_class">
					<div class="item_class_title">
						<div class="item_class_title_text">
							<div class="titles">
								<div class="top_title_top">Опубликовано: <?php the_time('d.m.Y') ?></div>
								<div class="top_title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на «<?php the_title(); ?>»"><?php the_title(); ?></a></div>
								<div class="end_title">В рубриках: <?php the_category(', ')?>. Автор: <?php the_author() ?></div>
							</div>
							
						</div>
					</div>
					<div class="item_class_text">
						<?php the_content('Читать до конца &raquo;'); ?>
					</div>
					<div class="item_class_panel">
						<div> <span class="panel_comm">
					    <?php comments_popup_link('Нет комментариев', 'Один комментарий', 'Комментариев (%)'); ?>
						  </span>&nbsp;&nbsp;&nbsp; <a href="<?php the_permalink() ?>" class="panel_read">Читать полностью</a>&nbsp;&nbsp;&nbsp;
                          <?php edit_post_link('Редактировать', '', ''); ?>
					  </div>
					</div>
				</div>

		<?php endwhile; ?>
				<div class="navigation">
					<div class="navigation">
						<ul>
							<li class="alignleft"><?php next_posts_link('Предыдущая страница') ?></li>
							<li class="alignright"><?php previous_posts_link('Следующая страница') ?></li>
						</ul>
					</div>
				</div>
		

	<?php else : ?>

		<h2 class="center">Не найдено </h2>
		<p class="center">К сожалению, то что вы ищете здесь отсутствует. </p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

<?php get_footer(); ?>
